# class KDialogBaseTile | Used internally by KDialogBase. More...
Internal Use Only
Definition | `#include <kdialogbase.h>`
Inherits | QObject (qt) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KDialogBaseTile ( QObject *parent=0, const char *name=0 )
- ~KDialogBaseTile ()
- void set ( const QPixmap *pix )
- const QPixmap * get () const

#### Public Slots

- void cleanup ()

#### Signals

- void pixmapChanged ()

## Detailed Description

Used internally by KDialogBase.

KDialogBaseTile ( QObject *parent=0, const char *name=0 ) | ### KDialogBaseTile

~KDialogBaseTile () | ### ~KDialogBaseTile

void set ( const QPixmap *pix ) | ### set

const QPixmap * get () | ### get

[const]

void cleanup () | ### cleanup

[slot]

void pixmapChanged () | ### pixmapChanged

[signal]

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:37:45 2001, using kdoc 2.0a53.